org.springframework.cache.interceptor

## Class CachePutOperation

- java.lang.Object
- - org.springframework.cache.interceptor.CacheOperation
  - - org.springframework.cache.interceptor.CachePutOperation

    public class CachePutOperation
    extends CacheOperation

Class describing a cache 'put' operation.

Since:
  3.1
Author:
  Costin Leau

### Constructor Summary

Constructors
Constructor and Description
`CachePutOperation()`

### Method Summary

### Methods inherited from class org.springframework.cache.interceptor.CacheOperation

`equals, getCacheNames, getCondition, getKey, getName, getOperationDescription, hashCode, setCacheName, setCacheNames, setCondition, setKey, setName, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### CachePutOperation

    public CachePutOperation()